.. _str: https://docs.python.org/2/library/stdtypes.html

.. _UpdateVsan_Task: ../../vim/host/VsanSystem.rst#update

.. _vim.fault.VsanFault: ../../vim/fault/VsanFault.rst

.. _ReconfigureComputeResource_Task: ../../vim/ComputeResource.rst#reconfigureEx


vim.fault.DuplicateVsanNetworkInterface
=======================================
    :extends:

        `vim.fault.VsanFault`_

  Fault thrown for cases that duplicate network interface names are incorrectly specified for a VSAN operation.See `UpdateVsan_Task`_ See `ReconfigureComputeResource_Task`_ 

Attributes:

    device (`str`_)




